echo Executing Server Config...
lanmode 0
rcon_password mah
maxplayers 150
port 7777
hostname [ALPHA] Bone County RPG
gamemode0 rpfw 1
filterscripts
announce 1
weburl ecrp.h0v1n8.nl
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
maxnpc 0
logtimeformat [%H:%M:%S]
language English
plugins sscanf gvar sql streamer pawnregex pawncmd Whirlpool discord-connector crashdetect
discord_bot_token Njc0Nzc3MTQ0MzQ5NDI1NjY1.XkdSsQ.AxbW50E9YxSHQrnET_LUd9QCTE8
db_logging 1
chatlogging 0
output 1
timestamp 1
